RubyGems Navigation menu

darkholme 1.2.0

An entity-component system in Ruby

Gemfile
          gem 'darkholme', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install darkholme
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,201

For this version 361

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.0 - April 6, 2014 (15 KB)
  2. 1.1.0 - March 1, 2014 (15 KB)
  3. 1.0.1 - February 26, 2014 (14.5 KB)
  4. 1.0.0 - February 25, 2014 (15.5 KB)
  5. 0.9.1 - February 23, 2014 (12.5 KB)
Show all versions (6 total)

Runtime Dependencies: